fuse-emulator-utils 1.1.1-5 source package in Ubuntu

Changelog

fuse-emulator-utils (1.1.1-5) unstable; urgency=medium

  [ Andreas Cadhalpun ]
  * ffmpeg_2.9.patch:
    - Add support for FFmpeg 2.9 (Closes: #803815).

 -- Alberto Garcia <email address hidden>  Wed, 13 Jan 2016 15:17:47 +0200

Upload details

Uploaded by:
Alberto Garcia on 2016-01-21
Uploaded to:
Sid
Original maintainer:
Alberto Garcia
Architectures:
any
Section:
otherosfs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-01-21 universe otherosfs

Downloads

File Size SHA-256 Checksum
fuse-emulator-utils_1.1.1-5.dsc 1.9 KiB 04e4d19d9f7a59500a3413d978028fe8394ea34b2ae173a78f35706527d8d67c
fuse-emulator-utils_1.1.1.orig.tar.gz 493.9 KiB 7c36c0b42805661a06c21aede3461ffc8ccdb5ce56fe232875bf86e79f77c93c
fuse-emulator-utils_1.1.1-5.debian.tar.xz 6.6 KiB e40ea21e5918715953d66ba684a5acfb448717aee4964bab7159215471af6254

Available diffs

No changes file available.

Binary packages built by this source

fuse-emulator-utils: No summary available for fuse-emulator-utils in ubuntu yakkety.

No description available for fuse-emulator-utils in ubuntu yakkety.

fuse-emulator-utils-dbgsym: No summary available for fuse-emulator-utils-dbgsym in ubuntu yakkety.

No description available for fuse-emulator-utils-dbgsym in ubuntu yakkety.